Subject: 2009 Labor Laws
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 16 Jan 2009 11:19:22 -0500

Hello Sharon.
I was going previous emails and found your information.  I thought I would just follow up and find out if you have already ordered your 2009 posters (if it is still your responsibility to update these).  If you haven't already gotten them, I would appreciate the opportunity to give you a quote for your current locations.  Could you please let me know if you might be interested in receiving a quote?  If you have any questions regarding this matter, do not hesitate to let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]